FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

I am looking for an LTO tape library. Do you have one to spare?
Port details
verlihub 0.9.8.c,1 net Deleted on this many watch lists=0 search for ports that depend on this port This port version is marked as vulnerable.
Verlihub Linux/Unix Direct Connect Hub Software
Was Maintained by: hurbold@yahoo.com search for ports maintained by this maintainer
Port Added: 06 May 2004 18:18:23
License: not specified in port


Verlihub is a Linux/Unix Direct Connect protocol server (Hub).
It is written in c++, has relatively low CPU and RAM usage,
and has many useful features. It also uses a MySQL Database.
Additional functionality is available through a versatile
'plugin' system.
 
WWW: http://verlihub.sourceforge.net

-Hurbold
hurbold@yahoo.com
SVNWeb : Main Web Site : Distfiles Availability : PortsMon

NOTE: FreshPorts displays only required dependencies information. Optional dependencies are not covered.

Required To Build:
  1. devel/gmake
  2. lang/perl5.8
  3. devel/libtool15
Required To Run:
  1. shells/bash2
  2. lang/perl5.8
Required Libraries:
  1. net/GeoIP
  2. devel/pcre
  3. databases/mysql41-client
There are no ports dependent upon this port

No installation instructions: this port has been deleted.

The package name of this deleted port was: verlihub


Configuration Options
     No options to configure

Master Sites:
  1. ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/
  2. http://heanet.dl.sourceforge.net/sourceforge/verlihub/
  3. http://jaist.dl.sourceforge.net/sourceforge/verlihub/
  4. http://kent.dl.sourceforge.net/sourceforge/verlihub/
  5. http://nchc.dl.sourceforge.net/sourceforge/verlihub/
  6. http://optusnet.dl.sourceforge.net/sourceforge/verlihub/
  7. http://surfnet.dl.sourceforge.net/sourceforge/verlihub/
  8. http://ufpr.dl.sourceforge.net/sourceforge/verlihub/
  9. http://umn.dl.sourceforge.net/sourceforge/verlihub/

Number of commits found: 12

Commit History - (may be incomplete: see SVNWeb link above for full details)
DateByDescription
30 Jan 2006 21:36:28
Original commit files touched by this commit
pav search for other commits by this committer
Populate newly create net-p2p category with these ports:

  ftp/jigdo
  net/amule1
  net/amule2
  net/apollon
  net/azureus
  net/bnbt
  net/btpeer
  net/btqueue
  net/cdonkey
  net/ctorrent
  net/dcd
  net/dclib
  net/dctc
(Only the first 15 lines of the commit message are shown above View all of this commit message)
22 Jan 2006 21:24:05
Original commit files touched by this commit  0.9.8.c,1
 This port version is marked as vulnerable.
edwin search for other commits by this committer
SHA256ify

Approved by: krion@
15 Nov 2005 06:52:12
Original commit files touched by this commit  0.9.8.c,1
 This port version is marked as vulnerable.
ade search for other commits by this committer
Mass-conversion to the USE_AUTOTOOLS New World Order.  The code present
in bsd.autotools.mk essentially makes this a no-op given that all the
old variables set a USE_AUTOTOOLS_COMPAT variable, which is parsed in
exactly the same way as USE_AUTOTOOLS itself.

Moreover, USE_AUTOTOOLS has already been extensively tested by the GNOME
team -- all GNOME 2.12.x ports use it.

Preliminary documentation can be found at:
        http://people.FreeBSD.org/~ade/autotools.txt

which is in the process of being SGMLized before introduction into the
Porters Handbook.

Light blue touch-paper.  Run.
08 Oct 2005 15:41:31
Original commit files touched by this commit  0.9.8.c,1
 This port version is marked as vulnerable.
pav search for other commits by this committer
- Update to 0.9.8c

PR:             ports/86499
Submitted by:   Gabor Kovesdan <gabor.kovesdan@t-hosting.hu>
Approved by:    maintainer timeout (15 days)
12 Oct 2004 18:54:48
Original commit files touched by this commit  0.9.8.b,1
 This port version is marked as vulnerable.
pav search for other commits by this committer
- Update to 0.9.8.b
- Force gcc 3.3 where needed

PR:             ports/71776
Submitted by:   Bill Cadwallader <hurbold@yahoo.com> (maintainer)
30 Sep 2004 05:32:00
Original commit files touched by this commit  0.9.8.a,1
 This port version is marked as vulnerable.
kris search for other commits by this committer
Increase USE_GCC to 3.4 for those ports which compile with it.

Approved by:    portmgr
29 Aug 2004 10:42:11
Original commit files touched by this commit  0.9.8.a,1
 This port version is marked as vulnerable.
pav search for other commits by this committer
- Update to 0.9.8a

PR:             ports/71006
Submitted by:   Bill Cadwallader <hurbold@yahoo.com> (maintainer)
09 Jul 2004 17:43:11
Original commit files touched by this commit  0.9.7,1
 This port version is marked as vulnerable.
marcus search for other commits by this committer
Apply a big libtool patch to allow porters to use the libtool installed by
the libtoolX ports instead of the one included with each port.  Ports that
set USE_LIBTOOL_VER=X will now use the ports version of libtool instead of
the included version.  To restore previous behavior, use the new macro,
USE_INC_LIBTOOL_VER.  Both macros accept the same argument: a libtool version.

For example, to use the ports version of libtool-1.5, add the following to
your Makefile:

USE_LIBTOOL_VER=        15

To use the included version of libtool with extra hacks provided by
libtool-1.5, add the following to your Makefile:

USE_INC_LIBTOOL_VER=    15

With this change, ports that had to add additional libtool hacks to prevent
.la files from being installed or to fix certain threading issues can now
delete those hacks (after appropriate testing, of course).

PR:             63944
Based on work by:eik and marcus
Approved by:    ade (autotools maintainer)
Tested by:      kris on pointyhat
Bound to be hidden problems:    You bet
24 Jun 2004 14:54:02
Original commit files touched by this commit  0.9.7,1
 This port version is marked as vulnerable.
arved search for other commits by this committer
Update to 0.9.7
Bump PORTEPOCH, because PORTVERSION decreased.

PR:             68252
Submitted by:   Bill Cadwallader <hurbold@yahoo.com>
30 May 2004 07:19:41
Original commit files touched by this commit  0.9.7r5_1
 This port version is marked as vulnerable.
leeym search for other commits by this committer
- net/GeoIP uses its own libtool even if we define USE_LIBTOOL*
- add missing @exec and remove old SIZE in net/GeoIP
- update for libGeoIP.4 in LIB_DEPENDS and bump PORTREVISION
- utilize PORTDOCS in www/mod_geoip

Noticed by:     kris
06 May 2004 19:07:22
Original commit files touched by this commit  0.9.7r5
 This port version is marked as vulnerable.
pav search for other commits by this committer
- Requires perl 5.8 or later to build
06 May 2004 18:17:40
Original commit files touched by this commit  0.9.7r5
 This port version is marked as vulnerable.
pav search for other commits by this committer
Add verlihub, a Direct Connect Protocol Server, known for its amazingly high
user limit and low CPU/Bandwidth requirements.

- Uses a mysql backend (local or remote)
- Ability to use plugins to increase base functionality and flexibility
- Versatile OP commands

PR:             ports/66329
Submitted by:   Bill Cadwallader <hurbold@yahoo.com>

Number of commits found: 12

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
i2pJul 28
i2pJul 28
i2pJul 28
bugzilla44Jul 25
apache22Jul 24
apache22-event-mpmJul 24
apache22-itk-mpmJul 24
apache22-peruser-mpmJul 24
apache22-worker-mpmJul 24
firefoxJul 23
firefox-develJul 23
firefox-esrJul 23
firefox10Jul 23
firefox15Jul 23
firefox3Jul 23

11 vulnerabilities affecting 34 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds


Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 24400
Broken 179
Deprecated 836
Ignore 515
Forbidden 16
Restricted 263
No CDROM 101
Vulnerable 27
Expired 4
Set to expire 823
Interactive 13
new 24 hours 2
new 48 hours7
new 7 days18
new fortnight36
new month104

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2014 Dan Langille. All rights reserved.